## Rocket.Chat Slack Bridge

This package creates a bi-directional bridge between a single Slack installation and your Rocket.Chat installation.

* Configure Rocket.Chat with your Slack API token
* Invite 'rocketbot' to your Slack channel

### Settings

The following can be configured in your Rocket.Chat Administration SlackBridge panel.

#### Enabled

#### API Token

#### Alias format

#### Exclude bots

#### SlackBridge Out Enabled

#### SlackBridge Out All

#### SlackBridge Out Channels

### Features

#### Group Chat Messages
* Send and receive basic messages
* Delete messages
* Edit messages (Slack doesn't allow editing of BOT messages, so can't edit a Rocket msg in Slack)
* React to messages (as BOT in Slack)

#### Files

#### Imports

### TODO
* Support multiple slack installations
* Private IM's
